# Uses of Interface
org.opensaml.soap.wstrust.AllowPostdating

Packages that use AllowPostdating
Package
Description
org.opensaml.soap.wstrust.impl
XML Object provider implementations for WS-Trust.

## Uses of AllowPostdating in org.opensaml.soap.wstrust.impl

Classes in org.opensaml.soap.wstrust.impl that implement AllowPostdating
Modifier and Type
Class
Description
`class`
`AllowPostdatingImpl`
AllowPostdatingImpl.
Methods in org.opensaml.soap.wstrust.impl that return AllowPostdating
Modifier and Type
Method
Description
`AllowPostdating`
AllowPostdatingBuilder.`buildObject()`
Builds a WS-Trust object of the given type.
`AllowPostdating`
AllowPostdatingBuilder.`buildObject(String namespaceURI, String localName, String namespacePrefix)`
Creates an XMLObject with a given fully qualified name.